body {
/*	font-size: 12px; */
	font-family: Tahoma, Geneva, sans-serif;
	
}


nav {
	margin: 0px auto; 
	text-align: center;
	position: relative;
	z-index: 10;
}

nav ul {
	margin-left: 0;
	padding-left: 0;
	width: 200px;
	list-style: none;
	position: relative;
	display: inline-table;
	background:#FCFCFC;
}

nav ul ul {
	display: none;
}

nav ul li:hover > ul {
	display: block;
}

nav ul li {
	float: left;
	width: 200px;
	text-align: left;
	
}
	
nav ul li:hover {
	background: #f66222;
}

nav ul li a {
	display: block; 
	padding: 15px 10px;
	color: #2a2a2a; 
	text-decoration: none;
}
					
nav ul ul {
	border-radius: 0px; 
	padding: 0;
	position: absolute; 
	top: 100%;
}

nav ul ul li {
	
	float: none;
	border-bottom: 2px solid #eaeaea; 
	position: relative;
}

nav ul ul li a {
	padding: 15px 10px;
	color: #FFF;
}	

nav ul ul li a:hover {
	background: #ffb81d;
	color: #fff;
}	

#down-triangle {
	float: right;
	width: 0; 
 	height: 0;
 	margin-top: 5px;
 	
	border-top: 10px solid #690;
  border-left: 10px solid transparent; 
  border-right: 10px solid transparent; 
}

.circle {
	
	float: right;
	display: inline;
	width: 10px;
 	height: 10px; 
 	margin-top: 5px;
  border: 3px solid #669900;
  -moz-border-radius: 100%; 
  -webkit-border-radius: 100%; 
  border-radius: 100%;
}
